Package Details: purple-skypeweb-git 1.5.r10.90007bf-1

Git Clone URL: https://aur.archlinux.org/purple-skypeweb-git.git (read-only)
Package Base: purple-skypeweb-git
Description: SkypeWeb Plugin for Pidgin
Upstream URL: https://github.com/EionRobb/skype4pidgin/tree/master/skypeweb
Licenses: GPLv3
Conflicts: purple-skypeweb, skype4pidgin
Provides: purple-skypeweb
Submitter: deboeckj
Maintainer: axolotl
Last Packager: axolotl
Votes: 378
Popularity: 0.000241
First Submitted: 2015-05-26 16:52
Last Updated: 2018-10-04 04:15

Required by (0)

Sources (1)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

TheChickenMan commented on 2017-09-23 19:52

This version DOES work with individual app passwords and two-factor authentication for skype with pidgin. I had been suffering through the "Magic T value" error with version 1.4 in the main repositories for months now. Thanks a bunch.

stativ commented on 2017-03-23 08:50

Two suggestions:
* license should be GPL3 instead of GPLv3
* the package should not be arch=('any'), because it packages architecture-dependent library.

axolotl commented on 2016-11-25 09:57

I use this with weechat+bitlbee, so I cannot speak to Pidgin version support.

GordonGR commented on 2016-11-23 18:49

Does this work for Pidgin 3?

cwtopel commented on 2016-07-07 15:58

@doblerone - Simply uninstall/reinstall this package.

Your issue was fixed here:

https://github.com/EionRobb/skype4pidgin/commit/72f0b003252d0c827e9fa5dcb31005ef4a51b036

doblerone commented on 2016-07-04 08:00

I'm getting "Failed getting Skype Token". I recently installed pidgin 2.11 and clone purple-skypeweb-git 1.1-2. I tried also a passwd change without success.

Any ideas?

kiotoze commented on 2016-07-02 09:19

@axolotl After pidgin update to 2.11.0 the packages community/purple-skypeweb and aur/purple-skypeweb-git does not work anymore. I should remove package aur/purple-skypeweb-git and install it again to fetch new changes from git. Now it works with 2.11.0 Maybe it a good sign to increase version to allow refresh automatically to other users?

justin8 commented on 2016-05-22 22:42

You can have all your chat messages in the one program still like all other IM platforms, just you have a skype icon in your tray as well

budkin commented on 2016-05-21 23:41

so it depends on skype, it uses skype as a backend and launches skype in the background. what is the purpose of this?

shilkovsky commented on 2016-01-20 09:32

Hi!

I have an error while installing this package. The error is as follows:

-> Загрузка skype_icons_empathy.tar.xz...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- 0:00:29 --:--:-- 0
curl: (60) SSL certificate problem: self signed certificate in certificate chain
More details here: http://curl.haxx.se/docs/sslcerts.html

I have tried to open a link https://repo.dray.be/package-files/skype_icons_empathy.tar.xz in a chrome browser, chromium shows NET::ERR_CERT_COMMON_NAME_INVALID